### Virtual Method

# Pango Renderer draw_glyphs

#### Declaration [src]

    void
    draw_glyphs (
      PangoRenderer* renderer,
      PangoFont* font,
      PangoGlyphString* glyphs,
      int x,
      int y
    )

#### Description [src]

Draws the glyphs in `glyphs` with the specified `PangoRenderer`.

Available since: | 1.8

#### Parameters

`font` | `PangoFont`
| A `PangoFont`
| The data is owned by the caller of the function.
`glyphs` | `PangoGlyphString`
| A `PangoGlyphString`
| The data is owned by the caller of the function.
`x` | `int`
| X position of left edge of baseline, in user space coordinates in Pango units.
`y` | `int`
| Y position of left edge of baseline, in user space coordinates in Pango units.